------------------------------------------------
--                CT_BuffMod                  --
--                                            --
-- Mod that allows you to heavily customize   --
-- the display of buffs to your liking.       --
-- Please do not modify or otherwise          --
-- redistribute this without the consent of   --
-- the CTMod Team. Thank you.                 --
--                                            --
-- Original credits to Cide and TS, c. 2005   --
-- Maintained by Resike, 2014-2017            --
-- Maintained by Dahk (DDCorkum), 2018-       --
------------------------------------------------

local module = CT_BuffMod;

BINDING_HEADER_CT_BUFFMOD = "CT_BuffMod";
BINDING_NAME_CT_BUFFMOD_RECASTBUFFS = "Recast Buffs";

module:setText("BUFFNAME_CHARGES", "%s (%d charges)");

module.text = module.text or { };
local L = module.text;

-- enUS (used as the default in all languages if there is no localized alternative)

L["CT_BuffMod/PRE_EXPIRATION_WARNING"] = "The |cFFFFFFFF%s|r buff will expire in |cFFFFFFFF%s|r."
L["CT_BuffMod/PRE_EXPIRATION_WARNING_KEYBINDING"] = "The |cFFFFFFFF%s|r buff will expire in |cFFFFFFFF%s|r. Press |cFFFFFFFF%s|r while out of combat to recast."
L["CT_BuffMod/TimeFormat/Day Singular"] = "1 day"
L["CT_BuffMod/TimeFormat/Days Abbreviated"] = "%dd"
L["CT_BuffMod/TimeFormat/Days Digital"] = "%dd, %d:%.2dh"
L["CT_BuffMod/TimeFormat/Days Plural"] = "%d days"
L["CT_BuffMod/TimeFormat/Days Smaller"] = "%d day"
L["CT_BuffMod/TimeFormat/Hour Singular"] = "1 hour"
L["CT_BuffMod/TimeFormat/Hours Abbreviated"] = "%dh"
L["CT_BuffMod/TimeFormat/Hours Digital"] = "%d:%.2dh"
L["CT_BuffMod/TimeFormat/Hours Plural"] = "%d hours"
L["CT_BuffMod/TimeFormat/Hours Smaller"] = "%d hour"
L["CT_BuffMod/TimeFormat/Minute Singular"] = "1 minute"
L["CT_BuffMod/TimeFormat/Minutes Abbreviated"] = "%dm"
L["CT_BuffMod/TimeFormat/Minutes Digital"] = "%d:%.2d"
L["CT_BuffMod/TimeFormat/Minutes Plural"] = "%d minutes"
L["CT_BuffMod/TimeFormat/Minutes Smaller"] = "%d min"
L["CT_BuffMod/TimeFormat/Minutes Two Digits"] = "%.2dm"
L["CT_BuffMod/TimeFormat/Off"] = "Off"
L["CT_BuffMod/TimeFormat/Second Singular"] = "1 second"
L["CT_BuffMod/TimeFormat/Seconds Abbreviated"] = "%ds"
L["CT_BuffMod/TimeFormat/Seconds Plural"] = "%d seconds"
L["CT_BuffMod/TimeFormat/Seconds Smaller"] = "%d sec"
L["CT_BuffMod/TimeFormat/Seconds Two Digits"] = "%.2ds"
L["CT_BuffMod/WindowTitle"] = "Window %d"
L["CT_BuffMod/Options/Blizzard Frames/Heading"] = "Blizzard's Default Frames"
L["CT_BuffMod/Options/Blizzard Frames/Hide Buffs"] = "Hide the default buffs frame"
L["CT_BuffMod/Options/Blizzard Frames/Hide Consolidated"] = "Hide the default consolidated buffs frame"
L["CT_BuffMod/Options/Blizzard Frames/Hide Enchants"] = "Hide the default weapon buffs frame"
L["CT_BuffMod/Options/General/Colors/Aura"] = "Aura"
L["CT_BuffMod/Options/General/Colors/Background"] = "Window background"
L["CT_BuffMod/Options/General/Colors/Buff"] = "Buff"
L["CT_BuffMod/Options/General/Colors/Debuff"] = "Debuff"
L["CT_BuffMod/Options/General/Colors/Heading"] = "Colors"
L["CT_BuffMod/Options/General/Colors/Weapon"] = "Weapon"
L["CT_BuffMod/Options/General/Expiration/ChatMessageCheckbox"] = "Enable chat warning message"
L["CT_BuffMod/Options/General/Expiration/DurationHeading"] = "Buff Duration"
L["CT_BuffMod/Options/General/Expiration/FlashSliderLabel"] = "Flash icon before expiry:"
L["CT_BuffMod/Options/General/Expiration/Heading"] = "Expiration"
L["CT_BuffMod/Options/General/Expiration/PlayerBuffsOnlyCheckbox"] = "Only buffs you can cast"
L["CT_BuffMod/Options/General/Expiration/PlaySoundCheckbox"] = "Play sound when warning appears"
L["CT_BuffMod/Options/General/Expiration/WarningTimeHeading"] = "Show Warning At"
L["CT_BuffMod/Options/General/Heading"] = "General Settings"
L["CT_BuffMod/Options/Reset/Heading"] = "Reset Options"
L["CT_BuffMod/Options/Reset/Line 1"] = "Note: This will reset the options to default and then reload your UI."
L["CT_BuffMod/Options/Reset/ResetAllCheckbox"] = "Reset options for all of your characters"
L["CT_BuffMod/Options/Reset/ResetButton"] = "Reset Options"
L["CT_BuffMod/Options/Tips/Heading"] = "Tips"
L["CT_BuffMod/Options/Tips/Line 1"] = "You can use /ctbuff or /ctbuffmod to open this options window directly."
L["CT_BuffMod/Options/Tips/Line 2"] = "You can set and configure different windows to show the auras. Alt-click left on a window to select it."
L["CT_BuffMod/Options/Tips/Line 3"] = "NOTE: Most options have no effect until you are out of combat."
L["CT_BuffMod/Options/Window/Background/CustomColorCheckbox"] = "Use unique color for this window"
L["CT_BuffMod/Options/Window/Background/CustomColorLabel"] = "Background color for this window only"
L["CT_BuffMod/Options/Window/Background/Heading"] = "Window Background"
L["CT_BuffMod/Options/Window/Background/ShowBackgroundCheckbox"] = "Show background"
L["CT_BuffMod/Options/Window/Border/BottomSliderValue"] = "Bottom border = <value>"
L["CT_BuffMod/Options/Window/Border/Heading"] = "Window Border"
L["CT_BuffMod/Options/Window/Border/LeftSliderValue"] = "Left border = <value>"
L["CT_BuffMod/Options/Window/Border/RightSliderValue"] = "Right border = <value>"
L["CT_BuffMod/Options/Window/Border/ShowBorderCheckbox"] = "Show border edge texture"
L["CT_BuffMod/Options/Window/Border/TopSliderValue"] = "Top border = <value>"
L["CT_BuffMod/Options/Window/Button/General/DebuffBorderColorCheckbox"] = "Color code the border of debuff icons"
L["CT_BuffMod/Options/Window/Button/General/DebuffColorTooltip"] = "Legend: |cFF9600FFcurse|r, |cFF966400disease|r,|cFF3296FFmagic|r, |cFF009600poison|r, and |cFFc80000others (ie, physical)|r."
L["CT_BuffMod/Options/Window/Button/General/IconSizeSliderLabel"] = "Size of the icon:"
L["CT_BuffMod/Options/Window/Button/General/NormalIconBorderCheckbox"] = "Show the default icon border"
L["CT_BuffMod/Options/Window/Button/General/NormalIconBorderTip"] = "Icons will appear a bit smaller to fit the game's default border"
L["CT_BuffMod/Options/Window/Button/General/ShowDaysCheckbox"] = "Show days if >24 hours"
L["CT_BuffMod/Options/Window/Button/General/TimeFormatLabel"] = "Format:"
L["CT_BuffMod/Options/Window/Button/General/TimeLocationLabel"] = "Location:"
L["CT_BuffMod/Options/Window/Button/General/TimeRemainingCheckbox"] = "Show time remaining text"
L["CT_BuffMod/Options/Window/Button/Style1/BarBackgroundCheckbox"] = "Color the background of the bar"
L["CT_BuffMod/Options/Window/Button/Style1/DebuffBarBackgroundCheckbox"] = "Color code debuff bars"
L["CT_BuffMod/Options/Window/Button/Style1/DebuffNameCheckbox"] = "Color code debuff names"
L["CT_BuffMod/Options/Window/Button/Style1/Heading"] = "Style 1 (icon and bar)"
L["CT_BuffMod/Options/Window/Button/Style1/IconPositionDropdown"] = "#Default#Left side#Right side"
L["CT_BuffMod/Options/Window/Button/Style1/IconPositionLabel"] = "Icon position:"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyAloneLabel"] = "Justify (when alone):"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyDropdown"] = "#Default#Left#Right#Center"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyNotAloneLabel"] = "Justify (beside time):"
L["CT_BuffMod/Options/Window/Button/Style1/LeftOffsetLabel"] = "Text offset (left side):"
L["CT_BuffMod/Options/Window/Button/Style1/RightOffsetLabel"] = "Text offset (right side):"
L["CT_BuffMod/Options/Window/Button/Style1/ShowNameCheckbox"] = "Show name"
L["CT_BuffMod/Options/Window/Button/Style1/TimeLocationDropdown"] = "#Default#Left of the Name#Right of the name#Above the name#Below the name"
L["CT_BuffMod/Options/Window/Button/Style1/TimeRemainingBarBackgroundCheckbox"] = "Show the bar's background"
L["CT_BuffMod/Options/Window/Button/Style1/TimeRemainingBarCheckbox"] = "Show time remaining bar"
L["CT_BuffMod/Options/Window/Button/Style2/Heading"] = "Style 2 (icon only)"
L["CT_BuffMod/Options/Window/Button/Style2/OffsetLabel"] = "Offset from icon:"
L["CT_BuffMod/Options/Window/Button/Style2/TimeLocationDropdown"] = "#Left#Right#Above#Below#Center"
L["CT_BuffMod/Options/Window/Fonts/FontSizeDropDown"] = "#Normal#Smaller#Larger"
L["CT_BuffMod/Options/Window/Fonts/FontSizeLabel"] = "Font Size:"
L["CT_BuffMod/Options/Window/Fonts/Heading"] = "Font"
L["CT_BuffMod/Options/Window/General/DisableTooltipsCheckbox"] = "Disable icon tooltips"
L["CT_BuffMod/Options/Window/General/DisableWindowCheckbox"] = "Disable window"
L["CT_BuffMod/Options/Window/General/Heading"] = "General Window Settings"
L["CT_BuffMod/Options/Window/General/PositionClampedCheckbox"] = "Window cannot be moved off screen"
L["CT_BuffMod/Options/Window/General/PositionLockedCheckbox"] = "Lock window so that it cannot be moved"
L["CT_BuffMod/Options/Window/General/PositionResetButton"] = "Reset window position"
L["CT_BuffMod/Options/Window/General/PositionResetTip"] = [=[This will place the window at
the center of the screen.]=]
L["CT_BuffMod/Options/Window/Layout/BuffSpacingSlider"] = "Buff spacing = <value>"
L["CT_BuffMod/Options/Window/Layout/Heading"] = "Layout"
L["CT_BuffMod/Options/Window/Layout/HorizontalLayoutTip"] = "For this type of layout, setting the number of rows to zero will result in a variable number of rows."
L["CT_BuffMod/Options/Window/Layout/HorizontalMaxWrapsSlider"] = "Number of rows = <value>"
L["CT_BuffMod/Options/Window/Layout/HorizontalWrapAfterSlider"] = "Buffs per row = <value>"
L["CT_BuffMod/Options/Window/Layout/HorizontalWrapSpacingSlider"] = "Row spacing = <value>"
L["CT_BuffMod/Options/Window/Layout/LayoutDropdown"] = "#Top to bottom. Wrap right.#Top to bottom. Wrap left.#Bottom to top. Wrap right.#Bottom to top. Wrap left.#Left to right. Wrap down.#Left to right. Wrap up.#Right to left. Wrap down.#Right to left. Wrap up."
L["CT_BuffMod/Options/Window/Layout/LayoutDropdownLabel"] = "Direction:"
L["CT_BuffMod/Options/Window/Layout/MaxWrapsSliderAuto"] = "0 (auto-expand)"
L["CT_BuffMod/Options/Window/Layout/Tooltip"] = [=[|cFFFFFFFFLayout settings arrange buff buttons within the window.
|cFFFFFFFFThe 'Top to bottom' and 'Bottom to top' layouts arrange the buffs vertically but may wrap to additional columns
|cFFFFFFFFThe 'Left to right' and 'Right to left' layouts arrange the buffs horizontally but may wrap to additional rows
|cFFFFFFFF

|cFFFFCC00Default: a single column that auto-expands downward
|cFFFFFFFF 1) Left to right, wrap down
|cFFFFFFFF 2) Buffs per row = 1
|cFFFFFFFF 3) Number of rows = auto-expand]=]
L["CT_BuffMod/Options/Window/Layout/VerticalLayoutTip"] = "For this type of layout, setting the number of columns to zero will result in a variable number of columns."
L["CT_BuffMod/Options/Window/Layout/VerticalMaxWrapsSlider"] = "Number of column = <value>"
L["CT_BuffMod/Options/Window/Layout/VerticalWrapAfterSlider"] = "Buffs per column = <value>"
L["CT_BuffMod/Options/Window/Layout/VerticalWrapSpacingSlider"] = "Column spacing = <value>"
L["CT_BuffMod/Options/Window/Grouping/Heading"] = "Buff Grouping (before sorting)"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityLabel"] = "Order by:"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityFragment1"] = "Filters"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityFragment2"] = "Own"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityFragment3"] = "Non-expiring"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityTip"] = "Set the order of precedence for different grouping methods."
L["CT_BuffMod/Options/Window/Grouping/NonExpiringBuffsDropdown"] = "#Before other buffs#After other buffs#With other buffs#Hidden#Shown only"
L["CT_BuffMod/Options/Window/Grouping/NonExpiringBuffsLabel"] = "Non-expiring buffs:"
L["CT_BuffMod/Options/Window/Grouping/MethodUnavailableTip"] = [=[Due to Blizzard-imposed restrictions, this option is sometimes disabled.
To enable, select |cffffff00Use non-secure buff buttons|r]=]
L["CT_BuffMod/Options/Window/Grouping/Order1Label"] = "First:"
L["CT_BuffMod/Options/Window/Grouping/Order2Label"] = "Second:"
L["CT_BuffMod/Options/Window/Grouping/Order3Label"] = "Third:"
L["CT_BuffMod/Options/Window/Grouping/Order4Label"] = "Fourth:"
L["CT_BuffMod/Options/Window/Grouping/Order5Label"] = "Fifth:"
L["CT_BuffMod/Options/Window/Grouping/OrderDropdown"] = "#None#Debuffs#Cancelable buffs#Uncancelable buffs#All buffs#Weapons"
L["CT_BuffMod/Options/Window/Grouping/OrderLabel"] = "Group the buffs as follows:"
L["CT_BuffMod/Options/Window/Grouping/PlayerBuffsDropdown"] = "#Before other players#After other players#With other players"
L["CT_BuffMod/Options/Window/Grouping/PlayerBuffsLabel"] = "Buffs that you cast:"
L["CT_BuffMod/Options/Window/Sorting/Heading"] = "Buff Sorting (after grouping)"
L["CT_BuffMod/Options/Window/Sorting/ReverseCheckbox"] = "Reverse the direction of the sort"
L["CT_BuffMod/Options/Window/Sorting/SortMethodDropdown"] = "#Name#Time#Order"
L["CT_BuffMod/Options/Window/Sorting/SortMethodLabel"] = "Sort Method:"
L["CT_BuffMod/Options/Window/Time Remaining/Duration Format Dropdown"] = "1 hour  -  22 minutes#1 hour  -  22 min#1h  -  22m#1h 11m  -  22m 22s#1:11h  -  22:22"
L["CT_BuffMod/Options/Window/Unit/Heading"] = "Unit"
L["CT_BuffMod/Options/Window/Unit/NonSecureCheckbox"] = "Use non-secure buff buttons"
L["CT_BuffMod/Options/Window/Unit/SecureTooltip/Content"] = [=[|cFFFFAA00Secure buff buttons:
|cFFFFFFFF- Spell buffs can be cancelled |cFFFFFF00any |cFFFFFFFFtime.
|cFFFFFFFF- Weapon buffs can be cancelled |cFFFFFF00any |cFFFFFFFFtime.

|cFFFFAA00Non-secure buff buttons:
|cFFFFFFFF- Spell buffs can be canceled |cFFFF3333outside combat|cFFFFFFFF.
|cFFFFFFFF- Weapon buffs |cFFFF3333cannot |cFFFFFFFFbe cancelled.
|cFFFFFFFF- Additional sorting option: 'non-expiring buffs'
|cFFFFFFFF- Compability mode to resolve addon conflicts]=]
L["CT_BuffMod/Options/Window/Unit/SecureTooltip/Heading"] = "Secure and Non-secure Buttons"
L["CT_BuffMod/Options/Window/Unit/UnitDropdownLabel"] = "Show buffs for:"
L["CT_BuffMod/Options/Window/Unit/UnitDropdownOptions"] = "#Player#Vehicle#Pet#Target#Focus"
L["CT_BuffMod/Options/Window/Unit/VehicleCheckbox"] = "Show vehicle buffs when in a vehicle"
L["CT_BuffMod/Options/Window/Visibility/AdvancedRadio"] = "Use advanced conditions"
L["CT_BuffMod/Options/Window/Visibility/AlwaysRadio"] = "Always show the window"
L["CT_BuffMod/Options/Window/Visibility/BasicRadio"] = "Use basic conditions"
L["CT_BuffMod/Options/Window/Visibility/Heading"] = "Visibility"
L["CT_BuffMod/Options/Window/Visibility/HideCombatCheckbox"] = "Hide when in combat"
L["CT_BuffMod/Options/Window/Visibility/HideNotCombatCheckbox"] = "Hide when |cFFFFCCCCnot|r in combat"
L["CT_BuffMod/Options/Window/Visibility/HideNotVehicleCheckbox"] = "Hide when |cFFFFCCCCnot|r in a vehicle"
L["CT_BuffMod/Options/Window/Visibility/HideVehicleCheckbox"] = "Hide when in a vehicle"
L["CT_BuffMod/Options/Window/Visibility/SaveButton"] = "Save"
L["CT_BuffMod/Options/Window/Visibility/TestButton"] = "Test"
L["CT_BuffMod/Options/Window/Visibility/UndoButton"] = "Undo"
L["CT_BuffMod/Options/WindowControls/AddButton"] = "Add"
L["CT_BuffMod/Options/WindowControls/AddTooltip"] = "Add a new window with default settings."
L["CT_BuffMod/Options/WindowControls/AltClickHint"] = "Alt click to select."
L["CT_BuffMod/Options/WindowControls/CloneButton"] = "Clone"
L["CT_BuffMod/Options/WindowControls/CloneTooltip"] = "Add a new window with settings that duplicate those of the currently selected window."
L["CT_BuffMod/Options/WindowControls/DeleteButton"] = "Delete"
L["CT_BuffMod/Options/WindowControls/DeleteTooltip"] = "|cFFFFFF00Shift-click|r this button to delete the currently selected window."
L["CT_BuffMod/Options/WindowControls/Heading"] = "Windows"
L["CT_BuffMod/Options/WindowControls/SelectionLabel"] = "Select window:"
L["CT_BuffMod/Options/WindowControls/Tip"] = "Options below this point only affect the selected window."
L["CT_BuffMod/Options/WindowControls/WindowAddedMessage"] = "Window %d added."
L["CT_BuffMod/Options/WindowControls/WindowClonedMessage"] = "Window %d added, copying settings from window %d."
L["CT_BuffMod/Options/WindowControls/WindowDeletedMessage"] = "Window %d deleted."
L["CT_BuffMod/Options/WindowControls/WindowSelectedMessage"] = "Window %d selected."


-----------------------------------------------
-- frFR
-- Credits to ddc

if (GetLocale() == "frFR") then

L["CT_BuffMod/PRE_EXPIRATION_WARNING"] = "L'aura |cFFFFFFFF%s|r expire dans |cFFFFFFFF%s|r."
L["CT_BuffMod/PRE_EXPIRATION_WARNING_KEYBINDING"] = "L'aura |cFFFFFFFF%s|r expire dans |cFFFFFFFF%s|r.  Appuyer sur |cFFFFFFFF%s|r pour le réappliquer"
L["CT_BuffMod/TimeFormat/Day Singular"] = "1 jour"
L["CT_BuffMod/TimeFormat/Days Abbreviated"] = "%dj"
L["CT_BuffMod/TimeFormat/Days Digital"] = "$dj, %d:%.2dh"
L["CT_BuffMod/TimeFormat/Days Plural"] = "%d jours"
L["CT_BuffMod/TimeFormat/Days Smaller"] = "%d jour"
L["CT_BuffMod/TimeFormat/Hour Singular"] = "1 heure"
L["CT_BuffMod/TimeFormat/Hours Abbreviated"] = "%d heure"
L["CT_BuffMod/TimeFormat/Hours Digital"] = "%d:%.2dh"
L["CT_BuffMod/TimeFormat/Hours Plural"] = "%d heures"
L["CT_BuffMod/TimeFormat/Hours Smaller"] = "%d heure"
L["CT_BuffMod/TimeFormat/Minute Singular"] = "1 minute"
L["CT_BuffMod/TimeFormat/Minutes Abbreviated"] = "%dm"
L["CT_BuffMod/TimeFormat/Minutes Digital"] = "%d:%.2d"
L["CT_BuffMod/TimeFormat/Minutes Plural"] = "%d minutes"
L["CT_BuffMod/TimeFormat/Minutes Smaller"] = "%d min"
L["CT_BuffMod/TimeFormat/Minutes Two Digits"] = "%.2dm"
L["CT_BuffMod/TimeFormat/Off"] = "Fermé"
L["CT_BuffMod/TimeFormat/Second Singular"] = "1 seconde"
L["CT_BuffMod/TimeFormat/Seconds Abbreviated"] = "%ds"
L["CT_BuffMod/TimeFormat/Seconds Plural"] = "%d secondes"
L["CT_BuffMod/TimeFormat/Seconds Smaller"] = "%d sec"
L["CT_BuffMod/TimeFormat/Seconds Two Digits"] = "%.2ds"
L["CT_BuffMod/WindowTitle"] = "Fenêtre %d"
L["CT_BuffMod/Options/Blizzard Frames/Heading"] = "Les cadres défauts"
L["CT_BuffMod/Options/Blizzard Frames/Hide Buffs"] = "Cacher le cadre défaut des auras"
L["CT_BuffMod/Options/Blizzard Frames/Hide Consolidated"] = "Cacher le cadre défaut des auras consolidés"
L["CT_BuffMod/Options/Blizzard Frames/Hide Enchants"] = "Cacher le cadre défaut des auras d'armes"
L["CT_BuffMod/Options/General/Colors/Aura"] = "Aura générale"
L["CT_BuffMod/Options/General/Colors/Background"] = "Fond de la fenêtre"
L["CT_BuffMod/Options/General/Colors/Buff"] = "Aura utile"
L["CT_BuffMod/Options/General/Colors/Debuff"] = "Aura nocive"
L["CT_BuffMod/Options/General/Colors/Heading"] = "Des couleurs "
L["CT_BuffMod/Options/General/Colors/Weapon"] = "Aura d'arme"
L["CT_BuffMod/Options/General/Expiration/ChatMessageCheckbox"] = "Annoncer les auras avant leurs expirations"
L["CT_BuffMod/Options/General/Expiration/DurationHeading"] = "Duration de l'aura"
L["CT_BuffMod/Options/General/Expiration/FlashSliderLabel"] = [=[Clignoter l'icône 
avant l'expiration :]=]
L["CT_BuffMod/Options/General/Expiration/Heading"] = "L'expiration des auras"
L["CT_BuffMod/Options/General/Expiration/PlayerBuffsOnlyCheckbox"] = "Limiter aux auras que vous renouvelez"
L["CT_BuffMod/Options/General/Expiration/PlaySoundCheckbox"] = "Jouer un son avec l'annonce"
L["CT_BuffMod/Options/General/Expiration/WarningTimeHeading"] = "Temps de l'annonce"
L["CT_BuffMod/Options/General/Heading"] = "Des options générales"
L["CT_BuffMod/Options/Reset/Heading"] = "Réinitialiser les options"
L["CT_BuffMod/Options/Reset/Line 1"] = "Note: Ce bouton réinitialise les options aux valeurs par défaut, et il recharge l'interface"
L["CT_BuffMod/Options/Reset/ResetAllCheckbox"] = "Réinitialiser les options pour tous les personnages"
L["CT_BuffMod/Options/Reset/ResetButton"] = "Réinitialiser"
L["CT_BuffMod/Options/Tips/Heading"] = "Des conseils"
L["CT_BuffMod/Options/Tips/Line 1"] = "Vous pouvez taper /cbuff ou /ctaura pour accéder ces options."
L["CT_BuffMod/Options/Tips/Line 2"] = "Vous pouvez placer et configurer des fenêtres différents pour montrer les auras.  Alt-clic gauche sur une fenêtre pour le sélectionner."
L["CT_BuffMod/Options/Tips/Line 3"] = "Le plupart des options ne fonctionne que hors combat."
L["CT_BuffMod/Options/Window/Background/CustomColorCheckbox"] = "Colorer différemment cette fenêtre"
L["CT_BuffMod/Options/Window/Background/CustomColorLabel"] = "Couleur de fond pour cette fenêtre"
L["CT_BuffMod/Options/Window/Background/Heading"] = "La couleur de fond de cette fenêtre"
L["CT_BuffMod/Options/Window/Background/ShowBackgroundCheckbox"] = "Montrer le fond"
L["CT_BuffMod/Options/Window/Border/BottomSliderValue"] = "La bordure inférieure = <value>"
L["CT_BuffMod/Options/Window/Border/Heading"] = "La bordure de fenêtre"
L["CT_BuffMod/Options/Window/Border/LeftSliderValue"] = "La bordure gauche = <value>"
L["CT_BuffMod/Options/Window/Border/RightSliderValue"] = "La bordure droite = <value>"
L["CT_BuffMod/Options/Window/Border/ShowBorderCheckbox"] = "Montrer les bordures"
L["CT_BuffMod/Options/Window/Border/TopSliderValue"] = "La bordure supérieure = <value>"
L["CT_BuffMod/Options/Window/Button/General/DebuffBorderColorCheckbox"] = "Changer la bordure des auras nocives"
L["CT_BuffMod/Options/Window/Button/General/DebuffColorTooltip"] = "Légende : |cFF9600FFmalédiction|r, |cFF966400maladie|r,|cFF3296FFmagie|r, |cFF009600poison|r, et |cFFc80000d'autres (ie, physique)|r."
L["CT_BuffMod/Options/Window/Button/General/IconSizeSliderLabel"] = "Le grandeur de l'icône :"
L["CT_BuffMod/Options/Window/Button/General/NormalIconBorderCheckbox"] = "Montrer la bordure de l'icône par défaut"
L["CT_BuffMod/Options/Window/Button/General/NormalIconBorderTip"] = "L'icône rétrérirait un peu pour accommoder la bordure."
L["CT_BuffMod/Options/Window/Button/General/ShowDaysCheckbox"] = "Montrer des jours si plus de 24 heures"
L["CT_BuffMod/Options/Window/Button/General/TimeFormatLabel"] = "Le format :"
L["CT_BuffMod/Options/Window/Button/General/TimeLocationLabel"] = "L'emplacement :"
L["CT_BuffMod/Options/Window/Button/General/TimeRemainingCheckbox"] = "Écrire le temps restant"
L["CT_BuffMod/Options/Window/Button/Style1/BarBackgroundCheckbox"] = "Colorer le fond de la barre"
L["CT_BuffMod/Options/Window/Button/Style1/DebuffBarBackgroundCheckbox"] = "Colorer différemment les auras nocives"
L["CT_BuffMod/Options/Window/Button/Style1/DebuffNameCheckbox"] = "Colorer différemment les auras nocives"
L["CT_BuffMod/Options/Window/Button/Style1/Heading"] = "Le style 1 (Ajouter une barre à l'icône)"
L["CT_BuffMod/Options/Window/Button/Style1/IconPositionDropdown"] = "#Défaut#Coté gauche#Coté droite"
L["CT_BuffMod/Options/Window/Button/Style1/IconPositionLabel"] = "Position de l'icône :"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyAloneLabel"] = "Justifier (quand seule) :"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyDropdown"] = "#Défaut#A gauche#A droite#Au milieu"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyNotAloneLabel"] = "Justifier (à coté du temps) :"
L["CT_BuffMod/Options/Window/Button/Style1/LeftOffsetLabel"] = "Marge gauche de la texte"
L["CT_BuffMod/Options/Window/Button/Style1/RightOffsetLabel"] = "Marge droite de la texte"
L["CT_BuffMod/Options/Window/Button/Style1/ShowNameCheckbox"] = "Montrer le nom"
L["CT_BuffMod/Options/Window/Button/Style1/TimeLocationDropdown"] = "#Défaut#Vers la gauche du nom#Vers la droite du nom#Supérieure du nom#Inférieure du nom"
L["CT_BuffMod/Options/Window/Button/Style1/TimeRemainingBarBackgroundCheckbox"] = "Montrer le fond de la barre"
L["CT_BuffMod/Options/Window/Button/Style1/TimeRemainingBarCheckbox"] = "Montrer la barre de temps restant"
L["CT_BuffMod/Options/Window/Button/Style2/Heading"] = "Le style 2 (Laisser l'icône seule)"
L["CT_BuffMod/Options/Window/Button/Style2/OffsetLabel"] = "Décaler de l'icône :"
L["CT_BuffMod/Options/Window/Button/Style2/TimeLocationDropdown"] = "#A gauche#A droite#Supérieure#Inférieure#Au milieu"
L["CT_BuffMod/Options/Window/General/DisableTooltipsCheckbox"] = "Désactiver les info-bulles d'icônes"
L["CT_BuffMod/Options/Window/General/DisableWindowCheckbox"] = "Désactiver la fenêtre"
L["CT_BuffMod/Options/Window/General/Heading"] = "Des options générales de fenêtre"
L["CT_BuffMod/Options/Window/General/PositionClampedCheckbox"] = "Garder la fenêtre sur l'écran"
L["CT_BuffMod/Options/Window/General/PositionLockedCheckbox"] = "Verrouiller la fenêtre en position"
L["CT_BuffMod/Options/Window/General/PositionResetButton"] = "Remettre la fenêtre"
L["CT_BuffMod/Options/Window/General/PositionResetTip"] = [=[Ceci place la fenêtre 
au milieu de l'écran]=]
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityFragment1"] = "Des filtres"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityFragment2"] = "Les tiens"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityFragment3"] = "Les non expirants"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityLabel"] = "Grouper par :"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityTip"] = "L'ordre de priorité des méthodes de grouper."
L["CT_BuffMod/Options/Window/Grouping/Heading"] = "Grouper les auras (avant les trier)"
L["CT_BuffMod/Options/Window/Grouping/MethodUnavailableTip"] = "Cet option est actuellement désactivé à cause des restrictions imposés de Blizzard.  Pour l'activer, choisir |cffffff00Utiliser des boutons non sécurisé|r"
L["CT_BuffMod/Options/Window/Grouping/NonExpiringBuffsDropdown"] = "#Avant des autre auras#Après des autre auras#Avec des autre auras#Caché#Montré seule"
L["CT_BuffMod/Options/Window/Grouping/NonExpiringBuffsLabel"] = "Les auras permanents :"
L["CT_BuffMod/Options/Window/Grouping/Order1Label"] = "1er :"
L["CT_BuffMod/Options/Window/Grouping/Order2Label"] = "2e :"
L["CT_BuffMod/Options/Window/Grouping/Order3Label"] = "3e :"
L["CT_BuffMod/Options/Window/Grouping/Order4Label"] = "4e :"
L["CT_BuffMod/Options/Window/Grouping/Order5Label"] = "5e :"
L["CT_BuffMod/Options/Window/Grouping/OrderDropdown"] = "#Rien#Des auras nocives#Des auras annulables#Des auras non annulables#Tous les auras utiles#Des auras d'arme"
L["CT_BuffMod/Options/Window/Grouping/OrderLabel"] = "Trier les auras selon l'ordre suivant :"
L["CT_BuffMod/Options/Window/Grouping/PlayerBuffsDropdown"] = "#Avant d'autres joueurs#Après d'autres joueurs#Avec d'autres joueurs"
L["CT_BuffMod/Options/Window/Grouping/PlayerBuffsLabel"] = "Vos auras :"
L["CT_BuffMod/Options/Window/Layout/BuffSpacingSlider"] = "L'écartement des auras = <value>"
L["CT_BuffMod/Options/Window/Layout/HorizontalMaxWrapsSlider"] = "Le nombre de rangs = <value>"
L["CT_BuffMod/Options/Window/Layout/HorizontalWrapAfterSlider"] = "Auras dans chaque rang = <value>"
L["CT_BuffMod/Options/Window/Layout/HorizontalWrapSpacingSlider"] = "L'écartement des rangs = <value>"
L["CT_BuffMod/Options/Window/Layout/VerticalMaxWrapsSlider"] = "Le nombre de colonnes = <value>"
L["CT_BuffMod/Options/Window/Layout/VerticalWrapAfterSlider"] = "Auras dans chaque colonne = <value>"
L["CT_BuffMod/Options/Window/Layout/VerticalWrapSpacingSlider"] = "L'écartement des colonnes = <value>"
L["CT_BuffMod/Options/Window/Sorting/Heading"] = "Trier les auras (après les grouper)"
L["CT_BuffMod/Options/Window/Sorting/ReverseCheckbox"] = "Trier renversement"
L["CT_BuffMod/Options/Window/Sorting/SortMethodDropdown"] = "#Le nom#Le temps#L'ordre"
L["CT_BuffMod/Options/Window/Sorting/SortMethodLabel"] = "Méthode de trier :"
L["CT_BuffMod/Options/Window/Time Remaining/Duration Format Dropdown"] = "1 heure  -  22 minutes#1 heure  -  22 min#1h  -  22m#1h 11m  -  22m 22s#1:11h  -  22:22"
L["CT_BuffMod/Options/Window/Unit/Heading"] = "L'unité"
L["CT_BuffMod/Options/Window/Unit/NonSecureCheckbox"] = "Utiliser des boutons non sécurisé"
L["CT_BuffMod/Options/Window/Unit/SecureTooltip/Content"] = [=[|cFFFFAA00Les boutons sécurisés: 
|cFFFFFFFF- Les sorts utiles peuvent être annulés |cFFFFFF00n'importe quand|cFFFFFFFF.
|cFFFFFFFF- Les auras d'arme peuvent être annulés |cFFFFFF00n'importe quand|cFFFFFFFF.

|cFFFFAA00Les boutons non sécurisé: 
|cFFFFFFFF- Les sorts utiles peuvent être annulés |cFFFFFF00 hors combat|cFFFFFFFF.
|cFFFFFFFF- Les auras d'arme |cFFFF3333ne peuvent pas |cFFFFFFFFêtre annulés. 
|cFFFFFFFF- Méthode additionnel de trier les auras: 'non éxpirant' 
|cFFFFFFFF- Mode de compatibilité, si nécessaire, avec autre addons]=]
L["CT_BuffMod/Options/Window/Unit/SecureTooltip/Heading"] = "Les boutons sécurisés et non sécurisé"
L["CT_BuffMod/Options/Window/Unit/UnitDropdownLabel"] = "Montrer les auras de :"
L["CT_BuffMod/Options/Window/Unit/UnitDropdownOptions"] = "#Le joueur#Le véhicule#Le compagnon#Le cible#Le cible focalisé"
L["CT_BuffMod/Options/Window/Unit/VehicleCheckbox"] = "Changer au véhicule lors de la conduit"
L["CT_BuffMod/Options/Window/Visibility/AdvancedRadio"] = "Utiliser des conditions avancés"
L["CT_BuffMod/Options/Window/Visibility/AlwaysRadio"] = "Montrer le fenêtre en tout temps"
L["CT_BuffMod/Options/Window/Visibility/BasicRadio"] = "Utiliser des conditions simples"
L["CT_BuffMod/Options/Window/Visibility/Heading"] = "La visibilité"
L["CT_BuffMod/Options/Window/Visibility/HideCombatCheckbox"] = "Cacher pendant le combat"
L["CT_BuffMod/Options/Window/Visibility/HideNotCombatCheckbox"] = "Cacher hors combat"
L["CT_BuffMod/Options/Window/Visibility/HideNotVehicleCheckbox"] = "Cacher quand on est hors d'un véhicule"
L["CT_BuffMod/Options/Window/Visibility/HideVehicleCheckbox"] = "Cacher quand on est dans un véhicule"
L["CT_BuffMod/Options/Window/Visibility/SaveButton"] = "Enreg."
L["CT_BuffMod/Options/Window/Visibility/TestButton"] = "Tester"
L["CT_BuffMod/Options/Window/Visibility/UndoButton"] = "Annul."
L["CT_BuffMod/Options/WindowControls/AddButton"] = "Ajouter"
L["CT_BuffMod/Options/WindowControls/AddTooltip"] = "Ajouter une fenêtre avec les options defauts."
L["CT_BuffMod/Options/WindowControls/AltClickHint"] = "Alt-clic pour sélectionner"
L["CT_BuffMod/Options/WindowControls/CloneButton"] = "Copier"
L["CT_BuffMod/Options/WindowControls/CloneTooltip"] = "Ajouter une fenêtre qui copie les options de celle-ci."
L["CT_BuffMod/Options/WindowControls/DeleteButton"] = "Supprimer"
L["CT_BuffMod/Options/WindowControls/DeleteTooltip"] = "|cFFFFFF00Maj-clic|r ce bouton pour supprimer la fênetre sélectionnée"
L["CT_BuffMod/Options/WindowControls/Heading"] = "Des fenêtres"
L["CT_BuffMod/Options/WindowControls/SelectionLabel"] = "Sélectionner :"
L["CT_BuffMod/Options/WindowControls/Tip"] = "Les options ci-dessous ne contrôlent que la fenêtre sélectionnée"
L["CT_BuffMod/Options/WindowControls/WindowAddedMessage"] = "Fenêtre %d ajoutée."
L["CT_BuffMod/Options/WindowControls/WindowClonedMessage"] = "La fenêtre %d ajoutée, comme un copier de la fenêtre %d."
L["CT_BuffMod/Options/WindowControls/WindowDeletedMessage"] = "La fenêtre %d supprimée."
L["CT_BuffMod/Options/WindowControls/WindowSelectedMessage"] = "Fenêtre %d sélectionnée."


-----------------------------------------------
-- deDE
-- Credits to dynaletik

elseif (GetLocale() == "deDE") then

L["CT_BuffMod/PRE_EXPIRATION_WARNING"] = "Der Zauber |cFFFFFFFF%s|r wird in |cFFFFFFFF%s|r ablaufen."
L["CT_BuffMod/PRE_EXPIRATION_WARNING_KEYBINDING"] = "Der Zauber |cFFFFFFFF%s|r wird in |cFFFFFFFF%s|r ablaufen. Drücke außerhalb des Kampfes |cFFFFFFFF%s|r zum Erneuern."
L["CT_BuffMod/TimeFormat/Day Singular"] = "1 Tag"
L["CT_BuffMod/TimeFormat/Days Abbreviated"] = "%dd"
L["CT_BuffMod/TimeFormat/Days Digital"] = "%dd, %d:%.2dh"
L["CT_BuffMod/TimeFormat/Days Plural"] = "%d Tage"
L["CT_BuffMod/TimeFormat/Days Smaller"] = "%d Tag"
L["CT_BuffMod/TimeFormat/Hour Singular"] = "1 Stunde"
L["CT_BuffMod/TimeFormat/Hours Abbreviated"] = "%dh"
L["CT_BuffMod/TimeFormat/Hours Digital"] = "%d:%.2dh"
L["CT_BuffMod/TimeFormat/Hours Plural"] = "%d Stunden"
L["CT_BuffMod/TimeFormat/Hours Smaller"] = "%d Stunde"
L["CT_BuffMod/TimeFormat/Minute Singular"] = "1 Minute"
L["CT_BuffMod/TimeFormat/Minutes Abbreviated"] = "%dm"
L["CT_BuffMod/TimeFormat/Minutes Digital"] = "%d:%.2d"
L["CT_BuffMod/TimeFormat/Minutes Plural"] = "%d Minuten"
L["CT_BuffMod/TimeFormat/Minutes Smaller"] = "%d Min"
L["CT_BuffMod/TimeFormat/Minutes Two Digits"] = "%.2dm"
L["CT_BuffMod/TimeFormat/Off"] = "Aus"
L["CT_BuffMod/TimeFormat/Second Singular"] = "1 Sekunde"
L["CT_BuffMod/TimeFormat/Seconds Abbreviated"] = "%ds"
L["CT_BuffMod/TimeFormat/Seconds Plural"] = "%d Sekunden"
L["CT_BuffMod/TimeFormat/Seconds Smaller"] = "%d Sek"
L["CT_BuffMod/TimeFormat/Seconds Two Digits"] = "%.2ds"
L["CT_BuffMod/WindowTitle"] = "Fenster %d"
L["CT_BuffMod/Options/Blizzard Frames/Heading"] = "Blizzard Standardfenster"
L["CT_BuffMod/Options/Blizzard Frames/Hide Buffs"] = "Standardfenster der Zauber ausblenden"
L["CT_BuffMod/Options/Blizzard Frames/Hide Consolidated"] = "Standardfenster der zusammengefassten Zauber ausblenden"
L["CT_BuffMod/Options/Blizzard Frames/Hide Enchants"] = "Standardfenster der Waffenzauber ausblenden"
L["CT_BuffMod/Options/General/Colors/Aura"] = "Aura"
L["CT_BuffMod/Options/General/Colors/Background"] = "Fenster Hintergrund"
L["CT_BuffMod/Options/General/Colors/Buff"] = "Stärkungszauber"
L["CT_BuffMod/Options/General/Colors/Debuff"] = "Schwächungszauber"
L["CT_BuffMod/Options/General/Colors/Heading"] = "Farben"
L["CT_BuffMod/Options/General/Colors/Weapon"] = "Waffe"
L["CT_BuffMod/Options/General/Expiration/ChatMessageCheckbox"] = "Warnhinweis im Chat aktivieren"
L["CT_BuffMod/Options/General/Expiration/DurationHeading"] = "Zauberdauer"
L["CT_BuffMod/Options/General/Expiration/FlashSliderLabel"] = [=[Symbol vor Ablauf 
aufblinken lassen:]=]
L["CT_BuffMod/Options/General/Expiration/Heading"] = "Ablauf"
L["CT_BuffMod/Options/General/Expiration/PlayerBuffsOnlyCheckbox"] = "Nur Zauber welche Ihr wirken könnt"
L["CT_BuffMod/Options/General/Expiration/PlaySoundCheckbox"] = "Sound abspielen wenn Warnung erscheint"
L["CT_BuffMod/Options/General/Expiration/WarningTimeHeading"] = "Warnung zeigen bei"
L["CT_BuffMod/Options/General/Heading"] = "Allgemeine Einstellungen"
L["CT_BuffMod/Options/Reset/Heading"] = "Optionen zurücksetzen"
L["CT_BuffMod/Options/Reset/Line 1"] = "Hinweis: Setzt Optionen auf Standardwerte zurück und lädt das Interface neu."
L["CT_BuffMod/Options/Reset/ResetAllCheckbox"] = "Optionen für alle Charaktere zurücksetzen"
L["CT_BuffMod/Options/Reset/ResetButton"] = "Zurücksetzen"
L["CT_BuffMod/Options/Tips/Heading"] = "Hinweise"
L["CT_BuffMod/Options/Tips/Line 1"] = "Durch Eingabe von  /ctbuff oder /ctbuffmod wird dieses Optionsfenster direkt geöffnet."
L["CT_BuffMod/Options/Tips/Line 2"] = "Es können verschiedene Fenster zum Anzeigen der Auren eingestellt werden. Alt-Linksklick auf ein Fenster um es auszuwählen."
L["CT_BuffMod/Options/Tips/Line 3"] = "HINWEIS: Viele Optionen werden erst nach Verlassen des Kampfes aktiv."
L["CT_BuffMod/Options/Window/Background/CustomColorCheckbox"] = "Gesonderte Farbe für dieses Fenster verwenden"
L["CT_BuffMod/Options/Window/Background/CustomColorLabel"] = "Hintergrundfarbe nur für dieses Fenster"
L["CT_BuffMod/Options/Window/Background/Heading"] = "Fenster Hintergrund"
L["CT_BuffMod/Options/Window/Background/ShowBackgroundCheckbox"] = "Hintergrund anzeigen"
L["CT_BuffMod/Options/Window/Border/BottomSliderValue"] = "Unterer Rand = <value>"
L["CT_BuffMod/Options/Window/Border/Heading"] = "Fenster Rahmen"
L["CT_BuffMod/Options/Window/Border/LeftSliderValue"] = "Linker Rand = <value>"
L["CT_BuffMod/Options/Window/Border/RightSliderValue"] = "Rechter Rand = <value>"
L["CT_BuffMod/Options/Window/Border/ShowBorderCheckbox"] = "Rahmentextur anzeigen"
L["CT_BuffMod/Options/Window/Border/TopSliderValue"] = "Oberer Rand = <value>"
L["CT_BuffMod/Options/Window/Button/General/DebuffBorderColorCheckbox"] = "Umrandung von Schwächungszaubern einfärben"
L["CT_BuffMod/Options/Window/Button/General/DebuffColorTooltip"] = "Legende: |cFF9600FFFluch|r, |cFF966400Krankheit|r,|cFF3296FFMagie|r, |cFF009600Gift|r, und |cFFc80000Andere (z.B. physisch)|r."
L["CT_BuffMod/Options/Window/Button/General/IconSizeSliderLabel"] = "Größe des Symbols:"
L["CT_BuffMod/Options/Window/Button/General/NormalIconBorderCheckbox"] = "Standard Symbolumrandung anzeigen"
L["CT_BuffMod/Options/Window/Button/General/NormalIconBorderTip"] = "Symbole werden etwas kleiner dargestellt, um in die Standardumrandung zu passen"
L["CT_BuffMod/Options/Window/Button/General/ShowDaysCheckbox"] = "Tage anzeigen, wenn > 24 Stunden"
L["CT_BuffMod/Options/Window/Button/General/TimeFormatLabel"] = "Format:"
L["CT_BuffMod/Options/Window/Button/General/TimeLocationLabel"] = "Platzierung:"
L["CT_BuffMod/Options/Window/Button/General/TimeRemainingCheckbox"] = "Verbleibende Zeit als Text anzeigen"
L["CT_BuffMod/Options/Window/Button/Style1/BarBackgroundCheckbox"] = "Hintergrund der Leiste einfärben"
L["CT_BuffMod/Options/Window/Button/Style1/DebuffBarBackgroundCheckbox"] = "Leisten von Schwächungszaubern einfärben"
L["CT_BuffMod/Options/Window/Button/Style1/DebuffNameCheckbox"] = "Namen von Schwächungszaubern einfärben"
L["CT_BuffMod/Options/Window/Button/Style1/Heading"] = "Stil 1 (Symbol und Leiste)"
L["CT_BuffMod/Options/Window/Button/Style1/IconPositionDropdown"] = "#Standard#Links#Rechts"
L["CT_BuffMod/Options/Window/Button/Style1/IconPositionLabel"] = "Symbolposition:"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyAloneLabel"] = "Ausrichten (ohne Zeit):"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyDropdown"] = "#Standard#Links#Rechts#Mittig"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyNotAloneLabel"] = "Ausrichten (neben Zeit):"
L["CT_BuffMod/Options/Window/Button/Style1/LeftOffsetLabel"] = "Text versetzen (linke Seite):"
L["CT_BuffMod/Options/Window/Button/Style1/RightOffsetLabel"] = "Text versetzen (rechte Seite):"
L["CT_BuffMod/Options/Window/Button/Style1/ShowNameCheckbox"] = "Namen zeigen"
L["CT_BuffMod/Options/Window/Button/Style1/TimeLocationDropdown"] = "#Standard#Links vom Namen#Rechts vom Namen#Über dem Namen#Unter dem Namen"
L["CT_BuffMod/Options/Window/Button/Style1/TimeRemainingBarBackgroundCheckbox"] = "Hintergrund der Leisten anzeigen"
L["CT_BuffMod/Options/Window/Button/Style1/TimeRemainingBarCheckbox"] = "Verbleibende Zeit als Leiste anzeigen"
L["CT_BuffMod/Options/Window/Button/Style2/Heading"] = "Stil 2 (nur Symbol)"
L["CT_BuffMod/Options/Window/Button/Style2/OffsetLabel"] = "Versatz vom Symbol:"
L["CT_BuffMod/Options/Window/Button/Style2/TimeLocationDropdown"] = "#Links#Rechts#Darüber#Darunter#Mittig"
L["CT_BuffMod/Options/Window/Fonts/FontSizeDropDown"] = "#Normal#Kleiner#Größer"
L["CT_BuffMod/Options/Window/Fonts/FontSizeLabel"] = "Schriftgröße:"
L["CT_BuffMod/Options/Window/Fonts/Heading"] = "Schriftart"
L["CT_BuffMod/Options/Window/General/DisableTooltipsCheckbox"] = "Tooltips der Symbole deaktivieren"
L["CT_BuffMod/Options/Window/General/DisableWindowCheckbox"] = "Fenster deaktivieren"
L["CT_BuffMod/Options/Window/General/Heading"] = "Allgemeine Fenstereinstellungen"
L["CT_BuffMod/Options/Window/General/PositionClampedCheckbox"] = "Fenster innerhalb des Bildschirms halten"
L["CT_BuffMod/Options/Window/General/PositionLockedCheckbox"] = "Fenster fixieren, sodass es nicht beweglich ist"
L["CT_BuffMod/Options/Window/General/PositionResetButton"] = "Fensterposition zurücksetzen"
L["CT_BuffMod/Options/Window/General/PositionResetTip"] = "Verschiebt das Fenster in die Bildschirmmitte."
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityFragment1"] = "Filter"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityFragment2"] = "Eigene"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityFragment3"] = "Nicht-ablaufende"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityLabel"] = "Sortieren nach:"
L["CT_BuffMod/Options/Window/Grouping/GroupByPriorityTip"] = "Legt die Sortierungsreihenfolge für verschiedene Gruppierungsmethoden fest."
L["CT_BuffMod/Options/Window/Grouping/Heading"] = "Zaubergruppierung (vor Sortierung)"
L["CT_BuffMod/Options/Window/Grouping/MethodUnavailableTip"] = "Durch Blizzard-Einschränkungen wird diese Option manchmal deaktiviert. Zum Aktivieren |cffffff00Unsichere Zaubersymbole verwenden|r wählen."
L["CT_BuffMod/Options/Window/Grouping/NonExpiringBuffsDropdown"] = "#Vor anderen Zaubern#Nach anderen Zaubern#Mit anderen Zaubern#Versteckt#Nur angezeigt"
L["CT_BuffMod/Options/Window/Grouping/NonExpiringBuffsLabel"] = "Zauber ohne Zeitbegrenzung:"
L["CT_BuffMod/Options/Window/Grouping/Order1Label"] = "Erste:"
L["CT_BuffMod/Options/Window/Grouping/Order2Label"] = "Zweite:"
L["CT_BuffMod/Options/Window/Grouping/Order3Label"] = "Dritte:"
L["CT_BuffMod/Options/Window/Grouping/Order4Label"] = "Vierte:"
L["CT_BuffMod/Options/Window/Grouping/Order5Label"] = "Fünfte:"
L["CT_BuffMod/Options/Window/Grouping/OrderDropdown"] = "#Keine#Schwächungszauber#Aufhebbare Zauber#Nicht-aufhebbare Zauber#Alle Zauber#Waffen"
L["CT_BuffMod/Options/Window/Grouping/OrderLabel"] = "Zauber wie folgt gruppieren:"
L["CT_BuffMod/Options/Window/Grouping/PlayerBuffsDropdown"] = "#Vor anderen Spielern#Nach anderen Spielern#Mit anderen Spielern"
L["CT_BuffMod/Options/Window/Grouping/PlayerBuffsLabel"] = "Zauber welche Ihr wirkt:"
L["CT_BuffMod/Options/Window/Layout/BuffSpacingSlider"] = "Zauberabstand = <value>"
L["CT_BuffMod/Options/Window/Layout/Heading"] = "Anordnung"
L["CT_BuffMod/Options/Window/Layout/HorizontalLayoutTip"] = "Für diese Anordnung resultiert das Festlegen der Zeilenanzahl auf 0 in einer variablen Anzahl von Zeilen."
L["CT_BuffMod/Options/Window/Layout/HorizontalMaxWrapsSlider"] = "Zeilenanzahl = <value>"
L["CT_BuffMod/Options/Window/Layout/HorizontalWrapAfterSlider"] = "Zauber pro Zeile = <value>"
L["CT_BuffMod/Options/Window/Layout/HorizontalWrapSpacingSlider"] = "Zeilenabstand = <value>"
L["CT_BuffMod/Options/Window/Layout/LayoutDropdown"] = "#Oben nach unten. Nach rechts sortieren.#Oben nach unten. Nach links sortieren.#Unten nach oben. Nach rechts sortieren.#Unten nach oben. Nach links sortieren.#Links nach rechts. Abwärts sortieren.#Links nach rechts. Aufwärts sortieren.#Rechts nach links. Abwärts sortieren.#Rechts nach links. Aufwärts sortieren."
L["CT_BuffMod/Options/Window/Layout/LayoutDropdownLabel"] = "Richtung:"
L["CT_BuffMod/Options/Window/Layout/MaxWrapsSliderAuto"] = "0 (automatisch erweitern)"
L["CT_BuffMod/Options/Window/Layout/Tooltip"] = [=[|cFFFFFFFFLegt die Anordnung der Zaubersymbole im Fenster fest. 
|cFFFFFFFFDie Optionen 'Oben nach unten' und 'Unten nach oben' stellen die Zauber vertikal dar, können jedoch zu weiteren Spalten führen 
|cFFFFFFFFDie Optionen 'Links nach rechts' und 'Rechts nach links' stellen die Zauber horizontal dar, können jedoch zu weiteren Zeilen führen 

|cFFFFCC00Standard: Eine einzelne Spalte, welche automatisch nach unten erweitert wird 
|cFFFFFFFF 1) Links nach rechts, abwärts sortieren 
|cFFFFFFFF 2) Zauber pro Zeile = 1 
|cFFFFFFFF 3) Zeilenanzahl = automatisch erweitern]=]
L["CT_BuffMod/Options/Window/Layout/VerticalLayoutTip"] = "Für diese Anordnung resultiert das Festlegen der Spaltenanzahl auf 0 in einer variablen Anzahl von Spalten."
L["CT_BuffMod/Options/Window/Layout/VerticalMaxWrapsSlider"] = "Spaltenanzahl = <value>"
L["CT_BuffMod/Options/Window/Layout/VerticalWrapAfterSlider"] = "Zauber pro Spalte = <value>"
L["CT_BuffMod/Options/Window/Layout/VerticalWrapSpacingSlider"] = "Spaltenabstand = <value>"
L["CT_BuffMod/Options/Window/Sorting/Heading"] = "Zaubersortierung (nach Gruppierung)"
L["CT_BuffMod/Options/Window/Sorting/ReverseCheckbox"] = "Sortierungsreihenfolge umkehren"
L["CT_BuffMod/Options/Window/Sorting/SortMethodDropdown"] = "#Name#Zeit#Reihenfolge"
L["CT_BuffMod/Options/Window/Sorting/SortMethodLabel"] = "Sortierungsmethode:"
L["CT_BuffMod/Options/Window/Time Remaining/Duration Format Dropdown"] = "1 Stunde - 22 Minuten#1 Stunde - 22 Min#1h - 22m#1h 11m - 22m 22s#1:11h - 22:22"
L["CT_BuffMod/Options/Window/Unit/Heading"] = "Einheit"
L["CT_BuffMod/Options/Window/Unit/NonSecureCheckbox"] = "Unsichere Zaubersymbole verwenden"
L["CT_BuffMod/Options/Window/Unit/SecureTooltip/Content"] = [=[|cFFFFAA00Sichere Zaubersymbole: 
|cFFFFFFFF- Gewirkte Zauber können |cFFFFFF00jederzeit |cFFFFFFFFentfernt werden. 
|cFFFFFFFF- Waffenzauber können |cFFFFFF00jederzeit |cFFFFFFFFentfernt werden. 

|cFFFFAA00Unsichere Zaubersymbole: 
|cFFFFFFFF- Gewirkte Zauber können |cFFFF3333außerhalb des Kampfes |cFFFFFFFFentfernt werden. 
|cFFFFFFFF- Waffenzauber können |cFFFF3333NICHT |cFFFFFFFFentfernt werden. 
|cFFFFFFFF- Zusätzliche Sortieroptionen: 'nicht-ablaufende Zauber' 
|cFFFFFFFF- Kompatibilitätsmodus zum Beheben von Addon Konflikten]=]
L["CT_BuffMod/Options/Window/Unit/SecureTooltip/Heading"] = "Sichere und unsichere Symbole"
L["CT_BuffMod/Options/Window/Unit/UnitDropdownLabel"] = "Zauber zeigen für:"
L["CT_BuffMod/Options/Window/Unit/UnitDropdownOptions"] = "#Spieler#Fahrzeug#Begleiter#Ziel#Fokus"
L["CT_BuffMod/Options/Window/Unit/VehicleCheckbox"] = "In einem Fahrzeug Fahrzeugzauber zeigen"
L["CT_BuffMod/Options/Window/Visibility/AdvancedRadio"] = "Erweiterte Bedingungen verwenden"
L["CT_BuffMod/Options/Window/Visibility/AlwaysRadio"] = "Fenster immer zeigen"
L["CT_BuffMod/Options/Window/Visibility/BasicRadio"] = "Standardbedingungen verwenden"
L["CT_BuffMod/Options/Window/Visibility/Heading"] = "Sichtbarkeit"
L["CT_BuffMod/Options/Window/Visibility/HideCombatCheckbox"] = "Während des Kampfes verstecken"
L["CT_BuffMod/Options/Window/Visibility/HideNotCombatCheckbox"] = "|cFFFFCCCCAußerhalb|r des Kampfes verstecken"
L["CT_BuffMod/Options/Window/Visibility/HideNotVehicleCheckbox"] = "|cFFFFCCCCAußerhalb|r von Fahrzeugen verstecken"
L["CT_BuffMod/Options/Window/Visibility/HideVehicleCheckbox"] = "In Fahrzeugen verstecken"
L["CT_BuffMod/Options/Window/Visibility/SaveButton"] = "Speichern"
L["CT_BuffMod/Options/Window/Visibility/TestButton"] = "Test"
L["CT_BuffMod/Options/Window/Visibility/UndoButton"] = "Rückgängig"
L["CT_BuffMod/Options/WindowControls/AddButton"] = "Hinzufügen"
L["CT_BuffMod/Options/WindowControls/AddTooltip"] = "Neues Fenster mit Standardeinstellungen hinzufügen."
L["CT_BuffMod/Options/WindowControls/AltClickHint"] = "Alt Klick zum Auswählen."
L["CT_BuffMod/Options/WindowControls/CloneButton"] = "Duplizieren"
L["CT_BuffMod/Options/WindowControls/CloneTooltip"] = "Erstellt ein neues Fenster mit den Einstellungen des derzeit ausgewählten Fensters."
L["CT_BuffMod/Options/WindowControls/DeleteButton"] = "Löschen"
L["CT_BuffMod/Options/WindowControls/DeleteTooltip"] = "|cFFFFFF00Shift-Klick|r auf diese Schaltfläche um das derzeit gewählte Fenster zu entfernen."
L["CT_BuffMod/Options/WindowControls/Heading"] = "Fenster"
L["CT_BuffMod/Options/WindowControls/SelectionLabel"] = "Fenster wählen:"
L["CT_BuffMod/Options/WindowControls/Tip"] = "Die folgenden Optionen betreffen nur das ausgewählte Fenster."
L["CT_BuffMod/Options/WindowControls/WindowAddedMessage"] = "Fenster %d hinzugefügt."
L["CT_BuffMod/Options/WindowControls/WindowClonedMessage"] = "Fenster %d mit Einstellungen von Fenster %d hinzugefügt."
L["CT_BuffMod/Options/WindowControls/WindowDeletedMessage"] = "Fenster %d entfernt."
L["CT_BuffMod/Options/WindowControls/WindowSelectedMessage"] = "Fenster %d ausgewählt."


-----------------------------------------------
-- ruRU


elseif (GetLocale() == "ruRU") then

L["CT_BuffMod/Options/Blizzard Frames/Hide Buffs"] = "Скрыть стандартное окно бафов"
L["CT_BuffMod/Options/General/Expiration/ChatMessageCheckbox"] = "Включить предупреждение в чате"
L["CT_BuffMod/Options/General/Expiration/DurationHeading"] = "Длительность бафа"
L["CT_BuffMod/Options/General/Expiration/FlashSliderLabel"] = [=[Мигать иконкой
перед окончанием:]=]
L["CT_BuffMod/Options/General/Expiration/PlaySoundCheckbox"] = "Проигрывать звук при предупреждении"


-----------------------------------------------
-- zhCH
-- Credits to 萌丶汉丶纸

elseif (GetLocale() == "zhCH") then

L["CT_BuffMod/PRE_EXPIRATION_WARNING"] = "|cFFFFFFFF%s|r buff将在|cFFFFFFFF%s|r消失."
L["CT_BuffMod/PRE_EXPIRATION_WARNING_KEYBINDING"] = "|cFFFFFFFF%s|r buff将在|cFFFFFFFF%s|r消失. 在战斗中按|cFFFFFFFF%s|r重新施放."
L["CT_BuffMod/TimeFormat/Day Singular"] = "1天"
L["CT_BuffMod/TimeFormat/Days Abbreviated"] = "%dd"
L["CT_BuffMod/TimeFormat/Days Digital"] = "%dd, %d:%.2dh"
L["CT_BuffMod/TimeFormat/Days Plural"] = "%d天"
L["CT_BuffMod/TimeFormat/Days Smaller"] = "%d天"
L["CT_BuffMod/TimeFormat/Hour Singular"] = "1小时"
L["CT_BuffMod/TimeFormat/Hours Abbreviated"] = "%dh"
L["CT_BuffMod/TimeFormat/Hours Digital"] = "%d:%.2dh"
L["CT_BuffMod/TimeFormat/Hours Plural"] = "%d小时"
L["CT_BuffMod/TimeFormat/Hours Smaller"] = "%d时"
L["CT_BuffMod/TimeFormat/Minute Singular"] = "1分钟"
L["CT_BuffMod/TimeFormat/Minutes Abbreviated"] = "%dm"
L["CT_BuffMod/TimeFormat/Minutes Digital"] = "%d:%.2d"
L["CT_BuffMod/TimeFormat/Minutes Plural"] = "%d分钟"
L["CT_BuffMod/TimeFormat/Minutes Smaller"] = "%d分"
L["CT_BuffMod/TimeFormat/Minutes Two Digits"] = "%.2dm"
L["CT_BuffMod/TimeFormat/Off"] = "关"
L["CT_BuffMod/TimeFormat/Second Singular"] = "1秒"
L["CT_BuffMod/TimeFormat/Seconds Abbreviated"] = "%ds"
L["CT_BuffMod/TimeFormat/Seconds Plural"] = "%d秒"
L["CT_BuffMod/TimeFormat/Seconds Smaller"] = "%d秒"
L["CT_BuffMod/TimeFormat/Seconds Two Digits"] = "%.2ds"
L["CT_BuffMod/WindowTitle"] = "%d窗"
L["CT_BuffMod/Options/Blizzard Frames/Heading"] = "暴雪默认框架"
L["CT_BuffMod/Options/Blizzard Frames/Hide Buffs"] = "隐藏默认的buff框架"
L["CT_BuffMod/Options/Blizzard Frames/Hide Consolidated"] = "隐藏默认的合并buff框架"
L["CT_BuffMod/Options/Blizzard Frames/Hide Enchants"] = "隐藏默认的武器buff框架"
L["CT_BuffMod/Options/General/Colors/Aura"] = "光环"
L["CT_BuffMod/Options/General/Colors/Background"] = "窗口背景"
L["CT_BuffMod/Options/General/Colors/Buff"] = "Buff"
L["CT_BuffMod/Options/General/Colors/Debuff"] = "Debuff"
L["CT_BuffMod/Options/General/Colors/Heading"] = "颜色"
L["CT_BuffMod/Options/General/Colors/Weapon"] = "武器"
L["CT_BuffMod/Options/General/Expiration/ChatMessageCheckbox"] = "启用聊天警告消息"
L["CT_BuffMod/Options/General/Expiration/DurationHeading"] = "Buff持续时间"
L["CT_BuffMod/Options/General/Expiration/FlashSliderLabel"] = "超时前闪烁图标:"
L["CT_BuffMod/Options/General/Expiration/Heading"] = "超时"
L["CT_BuffMod/Options/General/Expiration/PlayerBuffsOnlyCheckbox"] = "只显示你能施放的buff"
L["CT_BuffMod/Options/General/Expiration/PlaySoundCheckbox"] = "出现警告时播放声音"
L["CT_BuffMod/Options/General/Expiration/WarningTimeHeading"] = "显示警告在"
L["CT_BuffMod/Options/General/Heading"] = "通用设置"
L["CT_BuffMod/Options/Reset/Heading"] = "重置设置"
L["CT_BuffMod/Options/Reset/Line 1"] = "注意: 这会将选项重置为默认值然后重新加载UI."
L["CT_BuffMod/Options/Reset/ResetAllCheckbox"] = "重置所有角色的选项"
L["CT_BuffMod/Options/Reset/ResetButton"] = "重置设置"
L["CT_BuffMod/Options/Tips/Heading"] = "提示"
L["CT_BuffMod/Options/Tips/Line 1"] = "你可以使用 /ctbuff 或 /ctbuffmod 直接打开此选项窗口."
L["CT_BuffMod/Options/Tips/Line 2"] = "你可以设置和配置不同的窗口以显示光环. 在窗口上按住Alt+左键以将其选中."
L["CT_BuffMod/Options/Tips/Line 3"] = "注意: 在你退出战斗之前大多数选项都不会起作用."
L["CT_BuffMod/Options/Window/Background/CustomColorCheckbox"] = "在此窗口中使用唯一的颜色"
L["CT_BuffMod/Options/Window/Background/CustomColorLabel"] = "仅此窗口的背景色"
L["CT_BuffMod/Options/Window/Background/Heading"] = "窗口背景"
L["CT_BuffMod/Options/Window/Background/ShowBackgroundCheckbox"] = "显示背景"
L["CT_BuffMod/Options/Window/Border/BottomSliderValue"] = "底边框 = <value>"
L["CT_BuffMod/Options/Window/Border/Heading"] = "窗口边框"
L["CT_BuffMod/Options/Window/Border/LeftSliderValue"] = "左边框 = <value>"
L["CT_BuffMod/Options/Window/Border/RightSliderValue"] = "右边框 = <value>"
L["CT_BuffMod/Options/Window/Border/ShowBorderCheckbox"] = "显示边框边缘纹理"
L["CT_BuffMod/Options/Window/Border/TopSliderValue"] = "上边框 = <value>"
L["CT_BuffMod/Options/Window/Button/General/DebuffBorderColorCheckbox"] = "debuff图标的边框颜色代码"
L["CT_BuffMod/Options/Window/Button/General/DebuffColorTooltip"] = "图示: |cFF9600FF诅咒|r, |cFF966400疾病|r,|cFF3296FF魔法|r, |cFF009600毒|r, 和 |cFFc80000其他 (例如, 物理)|r."
L["CT_BuffMod/Options/Window/Button/General/IconSizeSliderLabel"] = "图标大小:"
L["CT_BuffMod/Options/Window/Button/General/NormalIconBorderCheckbox"] = "显示默认的图标边框"
L["CT_BuffMod/Options/Window/Button/General/NormalIconBorderTip"] = "图标会显得小一点以适应游戏的默认边框"
L["CT_BuffMod/Options/Window/Button/General/ShowDaysCheckbox"] = "显示天数如果大于24小时"
L["CT_BuffMod/Options/Window/Button/General/TimeFormatLabel"] = "格式:"
L["CT_BuffMod/Options/Window/Button/General/TimeLocationLabel"] = "位置:"
L["CT_BuffMod/Options/Window/Button/General/TimeRemainingCheckbox"] = "显示剩余时间文字"
L["CT_BuffMod/Options/Window/Button/Style1/BarBackgroundCheckbox"] = "为栏的背景上色"
L["CT_BuffMod/Options/Window/Button/Style1/DebuffBarBackgroundCheckbox"] = "debuff栏颜色代码"
L["CT_BuffMod/Options/Window/Button/Style1/DebuffNameCheckbox"] = "debuff名称颜色代码"
L["CT_BuffMod/Options/Window/Button/Style1/Heading"] = "样式1(图标和栏)"
L["CT_BuffMod/Options/Window/Button/Style1/IconPositionDropdown"] = "#默认#左侧#右侧"
L["CT_BuffMod/Options/Window/Button/Style1/IconPositionLabel"] = "图标位置:"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyAloneLabel"] = "使每行排齐 (当一个人的时候):"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyDropdown"] = "#默认#左#右#中"
L["CT_BuffMod/Options/Window/Button/Style1/JustifyNotAloneLabel"] = "使每行排齐 (除了时间):"
L["CT_BuffMod/Options/Window/Button/Style1/LeftOffsetLabel"] = "文本偏移量 (左侧):"
L["CT_BuffMod/Options/Window/Button/Style1/RightOffsetLabel"] = "文本偏移量 (右侧):"
L["CT_BuffMod/Options/Window/Button/Style1/ShowNameCheckbox"] = "显示名称"
L["CT_BuffMod/Options/Window/Button/Style1/TimeLocationDropdown"] = "#默认#名字的左边#名字的右边#名字的上面#名字的下面"
L["CT_BuffMod/Options/Window/Button/Style1/TimeRemainingBarBackgroundCheckbox"] = "显示栏背景"
L["CT_BuffMod/Options/Window/Button/Style1/TimeRemainingBarCheckbox"] = "显示剩余时间栏"
L["CT_BuffMod/Options/Window/Button/Style2/Heading"] = "样式2 (仅图标)"
L["CT_BuffMod/Options/Window/Button/Style2/OffsetLabel"] = "从图标偏移:"
L["CT_BuffMod/Options/Window/Button/Style2/TimeLocationDropdown"] = "#左#右#上#下#中"
L["CT_BuffMod/Options/Window/Fonts/FontSizeDropDown"] = "#正常#较小#较大"
L["CT_BuffMod/Options/Window/Fonts/FontSizeLabel"] = "字体大小:"
L["CT_BuffMod/Options/Window/Fonts/Heading"] = "字体"
L["CT_BuffMod/Options/Window/General/DisableTooltipsCheckbox"] = "禁用图标鼠标提示"
L["CT_BuffMod/Options/Window/General/DisableWindowCheckbox"] = "禁用窗口"
L["CT_BuffMod/Options/Window/General/Heading"] = "常规窗口设置"
L["CT_BuffMod/Options/Window/General/PositionClampedCheckbox"] = "窗口不能移出屏幕"
L["CT_BuffMod/Options/Window/General/PositionLockedCheckbox"] = "锁定窗口使其不能移动"
L["CT_BuffMod/Options/Window/General/PositionResetButton"] = "重置窗口位置"
L["CT_BuffMod/Options/Window/General/PositionResetTip"] = "这将使窗口位于屏幕中央"
L["CT_BuffMod/Options/Window/Grouping/MethodUnavailableTip"] = "由于暴雪的限制，此选项有时被禁用。要启用，请选择|cffffff00使用非安全buff按钮|r"
L["CT_BuffMod/Options/Window/Grouping/NonExpiringBuffsDropdown"] = "#先于其他buffs#后于其他buffs#和其他buffs#隐藏#仅显示"
L["CT_BuffMod/Options/Window/Grouping/NonExpiringBuffsLabel"] = "非超时buffs:"
L["CT_BuffMod/Options/Window/Grouping/Order1Label"] = "第一:"
L["CT_BuffMod/Options/Window/Grouping/Order2Label"] = "第二:"
L["CT_BuffMod/Options/Window/Grouping/Order3Label"] = "第三:"
L["CT_BuffMod/Options/Window/Grouping/Order4Label"] = "第四:"
L["CT_BuffMod/Options/Window/Grouping/Order5Label"] = "第五:"
L["CT_BuffMod/Options/Window/Grouping/OrderDropdown"] = "#无#Debuffs#可取消buffs#不可取消buffs#所有buffs#武器"
L["CT_BuffMod/Options/Window/Grouping/OrderLabel"] = "将buff分组如下:"
L["CT_BuffMod/Options/Window/Grouping/PlayerBuffsDropdown"] = "#在其他玩家之前#在其他玩家之后#与其他玩家"
L["CT_BuffMod/Options/Window/Grouping/PlayerBuffsLabel"] = "你施放的Buffs:"
L["CT_BuffMod/Options/Window/Layout/BuffSpacingSlider"] = "Buffs间距 = <value>"
L["CT_BuffMod/Options/Window/Layout/Heading"] = "布局"
L["CT_BuffMod/Options/Window/Layout/HorizontalLayoutTip"] = "对于这种类型的布局, 将行数设置为零将导致行数可变."
L["CT_BuffMod/Options/Window/Layout/HorizontalMaxWrapsSlider"] = "行数 = <value>"
L["CT_BuffMod/Options/Window/Layout/HorizontalWrapAfterSlider"] = "每行Buffs = <value>"
L["CT_BuffMod/Options/Window/Layout/HorizontalWrapSpacingSlider"] = "行间距 = <value>"
L["CT_BuffMod/Options/Window/Layout/LayoutDropdown"] = "#从上到下. 向右换行.#从上到下. 向左换行.#从下到上. 向右换行.#从下到上. 向左换行.#从左到右. 向下换行.#从左到右. 向上换行.#从右到左. 向下换行.#从右到左. 向上换行."
L["CT_BuffMod/Options/Window/Layout/LayoutDropdownLabel"] = "方向:"
L["CT_BuffMod/Options/Window/Layout/MaxWrapsSliderAuto"] = "0 (自动展开)"
L["CT_BuffMod/Options/Window/Layout/Tooltip"] = [=[|cFFFFFFFF布局设置在窗口内排列Buff按钮.
|cFFFFFFFF'从上到下' 和 '从下到上' 布局将buff垂直排列，但可以换行到其他列
|cFFFFFFFF'从左到右' 和 '从右到左' 布局将buff水平排列，但可以换行到其他行
|cFFFFFFFF

|cFFFFCC00默认: 自动向下展开的单个列
|cFFFFFFFF 1) 从左到右, 向下换行
|cFFFFFFFF 2) 每行Buffs = 1
|cFFFFFFFF 3) 行数 = 自动展开]=]
L["CT_BuffMod/Options/Window/Layout/VerticalLayoutTip"] = "对于这种类型的布局, 将列数设置为零将导致列数可变."
L["CT_BuffMod/Options/Window/Layout/VerticalMaxWrapsSlider"] = "列数 = <value>"
L["CT_BuffMod/Options/Window/Layout/VerticalWrapAfterSlider"] = "每列Buffs = <value>"
L["CT_BuffMod/Options/Window/Layout/VerticalWrapSpacingSlider"] = "列间距 = <value>"
L["CT_BuffMod/Options/Window/Sorting/Heading"] = "Buff排序"
L["CT_BuffMod/Options/Window/Sorting/ReverseCheckbox"] = "反转排序的方向"
L["CT_BuffMod/Options/Window/Sorting/SortMethodDropdown"] = "#名字#时间#排序"
L["CT_BuffMod/Options/Window/Sorting/SortMethodLabel"] = "排序方法:"
L["CT_BuffMod/Options/Window/Time Remaining/Duration Format Dropdown"] = "1 小时  -  22 分钟#1 小时  -  22 分#1h  -  22m#1h 11m  -  22m 22s#1:11h  -  22:22"
L["CT_BuffMod/Options/Window/Unit/Heading"] = "单位"
L["CT_BuffMod/Options/Window/Unit/NonSecureCheckbox"] = "使用不安全的buff按钮"
L["CT_BuffMod/Options/Window/Unit/SecureTooltip/Content"] = [=[|cFFFFAA00安全buff按钮:
|cFFFFFFFF- 法术buffs可以在|cFFFFFF00任何|cFFFFFFFF时间被取消.
|cFFFFFFFF- 武器buffs可以在|cFFFFFF00任何|cFFFFFFFF时间被取消.

|cFFFFAA00不安全的buff按钮:
|cFFFFFFFF- 法术buffs可以在|cFFFF3333战斗外|cFFFFFFFF被取消.
|cFFFFFFFF- 武器buffs|cFFFF3333不可以|cFFFFFFFF被取消.
|cFFFFFFFF- 附加排序选项: '非到期buffs'
|cFFFFFFFF- 解决加载项冲突的兼容模式]=]
L["CT_BuffMod/Options/Window/Unit/SecureTooltip/Heading"] = "安全与非安全按钮"
L["CT_BuffMod/Options/Window/Unit/UnitDropdownLabel"] = "显示buff:"
L["CT_BuffMod/Options/Window/Unit/UnitDropdownOptions"] = "#玩家#载具#宠物#目标#焦点"
L["CT_BuffMod/Options/Window/Unit/VehicleCheckbox"] = "当你在载具中时显示载具buffs"
L["CT_BuffMod/Options/Window/Visibility/AdvancedRadio"] = "使用高级条件"
L["CT_BuffMod/Options/Window/Visibility/AlwaysRadio"] = "一直显示窗口"
L["CT_BuffMod/Options/Window/Visibility/BasicRadio"] = "使用基本条件"
L["CT_BuffMod/Options/Window/Visibility/Heading"] = "能见度"
L["CT_BuffMod/Options/Window/Visibility/HideCombatCheckbox"] = "在战斗中隐藏"
L["CT_BuffMod/Options/Window/Visibility/HideNotCombatCheckbox"] = "当|cFFFFCCCC不在|r战斗中时隐藏"
L["CT_BuffMod/Options/Window/Visibility/HideNotVehicleCheckbox"] = "当|cFFFFCCCC不在|r载具时隐藏"
L["CT_BuffMod/Options/Window/Visibility/HideVehicleCheckbox"] = "在载具中隐藏"
L["CT_BuffMod/Options/Window/Visibility/SaveButton"] = "保存"
L["CT_BuffMod/Options/Window/Visibility/TestButton"] = "测试"
L["CT_BuffMod/Options/Window/Visibility/UndoButton"] = "撤消"
L["CT_BuffMod/Options/WindowControls/AddButton"] = "添加"
L["CT_BuffMod/Options/WindowControls/AddTooltip"] = "使用默认设置添加新窗口."
L["CT_BuffMod/Options/WindowControls/AltClickHint"] = "Alt+左键以选择."
L["CT_BuffMod/Options/WindowControls/CloneButton"] = "克隆"
L["CT_BuffMod/Options/WindowControls/CloneTooltip"] = "添加一个具有与当前所选窗口重复的设置的新窗口."
L["CT_BuffMod/Options/WindowControls/DeleteButton"] = "删除"
L["CT_BuffMod/Options/WindowControls/DeleteTooltip"] = "|cFFFFFF00Shift+左键|r 该按钮删除当前选择的窗口."
L["CT_BuffMod/Options/WindowControls/Heading"] = "窗口"
L["CT_BuffMod/Options/WindowControls/SelectionLabel"] = "选择窗口:"
L["CT_BuffMod/Options/WindowControls/Tip"] = "此点以下的选项仅影响所选窗口."
L["CT_BuffMod/Options/WindowControls/WindowAddedMessage"] = "窗口 %d 已添加."
L["CT_BuffMod/Options/WindowControls/WindowClonedMessage"] = "窗口 %d 已添加, 从%d复制的设置."
L["CT_BuffMod/Options/WindowControls/WindowDeletedMessage"] = "窗口 %d 已删除."
L["CT_BuffMod/Options/WindowControls/WindowSelectedMessage"] = "窗口 %d 已选择."


end